Subject: Ticket Assigned - 29002102096720230316 - Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 18:25:58 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002102096720230316 - Mattress Complaint amank                     hi           10:10 PM, 26th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:10 PM, 26th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:10 PM, 26th Mar                     amank                     i have a complaint           10:10 PM, 26th Mar                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:10 PM, 26th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:10 PM, 26th Mar                     amank                     1           10:10 PM, 26th Mar                   Hannah UAE HB                   ✍️ Please enter your name           10:10 PM, 26th Mar                     amank                     amank rawat           10:10 PM, 26th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:10 PM, 26th Mar                     amank                     5           10:11 PM, 26th Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:11 PM, 26th Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           10:11 PM, 26th Mar                     amank                     [email-masked]           10:11 PM, 26th Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:11 PM, 26th Mar                     amank                     1           10:11 PM, 26th Mar                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:11 PM, 26th Mar                     amank                     0562998683           10:13 PM, 26th Mar                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:13 PM, 26th Mar                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:13 PM, 26th Mar                     amank                     i bought a mattress along with my bed set           10:14 PM, 26th Mar                   Hannah UAE HB                   Please share pictures explaining the problem.           10:14 PM, 26th Mar                     amank                     the mattress is having a dent in mattress           10:15 PM, 26th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:15 PM, 26th Mar                     amank                              10:15 PM, 26th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:15 PM, 26th Mar                     amank                     1           10:15 PM, 26th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:15 PM, 26th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:15 PM, 26th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:17 PM, 26th Mar                     amank                     waiting           10:21 PM, 26th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:22 PM, 26th Mar                   Aws                   Kindly confirm your active number and your address so I can raise the complaitn for you           10:22 PM, 26th Mar                     amank                     0562998683 sheikh rashid building  flat 1203  12th floor  (amer office building )           10:23 PM, 26th Mar                     amank                     trade centre 1  dubai           10:23 PM, 26th Mar                   Aws                   Thank you           10:23 PM, 26th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:23 PM, 26th Mar                   Aws                   Thank you for waiting, Amank             10:24 PM, 26th Mar                   Aws                   Kindly note your complaint number 4749190           10:24 PM, 26th Mar                     amank                     the bed mattress evrythng was assembled by the guy who delivered it from home box itself .  so i didnt notice it  bt last night i realized this dent on my mattress .           10:24 PM, 26th Mar                     amank                     sure           10:24 PM, 26th Mar                   Aws                   The team will be in touch with you to check the issue and get it it resolved for you within 10-15 days           10:24 PM, 26th Mar                   Aws                   Again, please accept our apology for this           10:25 PM, 26th Mar                     amank                     yes please           10:25 PM, 26th Mar                     amank                     thankyou           10:25 PM, 26th Mar                   Aws                   Thank you for your patience & coopration, Amank            10:25 PM, 26th Mar                   Aws                   Is there anything else I can assist you with today?           10:25 PM, 26th Mar                     amank                     no thanks           10:25 PM, 26th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:25 PM, 26th Mar                     amank                     ?           10:25 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5929468